services:
  app.listener.entity.rib_request_listener:
    class: App\Listener\Entity\RIBRequestListener
    tags:
      - { name: doctrine.orm.entity_listener, entity: App\Entity\RibRequest, event: postPersist, lazy: true }
    arguments:
      [ '@App\Service\Internal\RIBRequestService']
